¿alguien de Madrid que quiera ayudar a un novato?

Saludos,

llevo una temporada empollando Ruby, porque en breve empiezo un trabajo
desarrollado con RoR, y hasta hace poco estuve experimentando con unas
versiones antiguas, pero ayer tarde actualicé Locomotive, Growl e iTerm
(uso
OSX 10.3.9) y dejó de funcionar, Locomotive no es capaz de crear ningún
proyecto, y mucho menos abrir el terminal o TextMate…

seguramente sea una tontería, pero dado que realmente no tengo mucha
idea de
lo que estoy haciendo, me vendría muy bien quedar con alguien que sepa
de lo
que estoy hablando, con el portátil por delante para terminar de
configurarlo en condiciones, y de paso que me oriente un poco, las cañas
y
el tapeo vendrán de mi parte :wink:

si alguien se anima, podríamos quedar este jueves por la tarde en alguna
zona céntrica (Callao o Sol, por ejemplo)

muchas gracias, y un saludo

Hola Alvaro,

Espero que alguien te responda, de todos modos también puede

suscribirte a la lista de railsmadrid en:
http://lists.aspgems.com/listinfo.cgi/railsmadrid-aspgems.com

Esta lista es para hacer quedadas en madrid y como veo que ofreces cañas
y tapeo encaja mejor allí :slight_smile: Lo mismo apetece hacer una quedada para
verse las caras y de paso arreglar tu portátil.
Saludos!

Alvaro Isorna escribió:

idea de lo que estoy haciendo, me vendría muy bien quedar con alguien
¬--------------------
Alvaro Isorna


Ror-es mailing list
[email protected]
http://lists.simplelogica.net/mailman/listinfo/ror-es


Rafael Garcia Ortega

Prueba gratis nuestro nuevo producto GASTOSgem
(http://www.gastosgem.com)

Hola Rafael,

la verdad es que desconocía la existencia de dicha lista, ahora mismo me
apunto y traslado mi propuesta allí.

Muchísimas gracias!

El día 8/05/07, Rafael G. [email protected] escribió:

con un
gem update --system
se suelen solucionar los problemas que suele dar locomotive.

de todas formas puedes consultar en la lista de locomotive
http://lists.raaum.org/mailman/listinfo/locomotive-users

Un saludo

El día 8/05/07, alarkspur [email protected] escribió:

con un
gem update --system
se suelen solucionar los problemas que suele dar locomotive.

vale, probaré con eso, muchas gracias!

de todas formas puedes consultar en la lista de locomotive

http://lists.raaum.org/mailman/listinfo/locomotive-users

sí, el caso es que ya lo estuve mirando, y por cosas del destino no soy
el
único al que le sucede ésto, y por otra casualidad, nadie ha contestado
a
los 4-5 threads abiertos a este respecto… ¿?

Un saludo

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs